<div class="border rounded col-lg-3 mt-5 container p-3">
  <form id="login-form">
    <h2 class="text-center">Login</h2>
    <div class="form-group">
      <label>Username</label>
      <input id="login-username-form" name="username" minlength="5" maxlength="15" type="text" class="form-control" placeholder="Inserisci il tuo username." required>
      <div class="invalid-feedback">
        Utente inesistente.
      </div>
    </div>
    <div class="form-group">
      <label >Password</label>
      <input id="login-password-form" name="password" minlength="8" maxlength="128" type="password" class="form-control" placeholder="Inserisci la tua password." required>
      <div class="invalid-feedback">
        Password errata.
      </div>
    </div>
    <input type="submit" class="btn btn-primary" value="Login">
  </form>
</div>
